### Method

# Handy TabView close_page_finish

since: 1.2

#### Declaration [src]

    void
    hdy_tab_view_close_page_finish (
      HdyTabView* self,
      HdyTabPage* page,
      gboolean confirm
    )

#### Description [src]

Completes a `hdy_tab_view_close_page()` call for `page`.

If `confirm` is `TRUE`, `page` will be closed. If it’s `FALSE`, ite will be reverted to its previous state and `hdy_tab_view_close_page()` can be called for it again.

This function should not be called unless a custom handler for `HdyTabView::close-page` is used.

Available since: 1.2

#### Parameters

`page`

  Type: `HdyTabPage`

  A page of `self`.

  The data is owned by the caller of the method.

`confirm`

  Type: `gboolean`

  Whether to confirm or deny closing `page`.